<table width="100%" cellpadding="0" cellspacing="0" border="0" class="content_table" >
	<tr>
		<td class="left_td">
		<?php 
		// Вывод строки навигации
		
		$InformationSystem = & singleton('InformationSystem');
		
		// Определяем информацию об информационной системе, связанной с текущим узлом
		$InformationSystem_id = $InformationSystem->GetInformationSystemByStructureId(CURRENT_STRUCTURE_ID);
		
		$property = array();
		
		$external_propertys = array();
		
		// Если с узлом структуры связана ИС
		if ($InformationSystem_id)
		{
			$result = $InformationSystem->GetInformationFromPath($InformationSystem_id, '', false);
		
			// определяем id информационного элемента
			if ($result['item'])
			{
				$item_id = $InformationSystem->GetIdInformationItem($result['item'], $result['group'], $InformationSystem_id);
			}
			else 
			{
				$item_id = false;
			}
		
			if (is_array($result) && ($item_id != 0 || $result['group'] > 0))
			{
				// Передаем во внешние параметры ID элемента и группы
				$external_propertys['item'] = $item_id;
				$external_propertys['group'] = $result['group'];
			}
			
			$property['show_groups'] = true;
			$property['show_items'] = true;
			
			// Данные для хлебных крошек заполняем только для текущей ИС
			$property['show_information_systems'][] = $InformationSystem_id;
		}
		
		$structure = & singleton('Structure');
		$structure->ShowStructure(false, 'ХлебныеКрошки', $property, $external_propertys);
		?>
		
		<?php 
		$kernel->show_current_page();
		?>
		<div style="width: 665px; font-size: 0pt;"></div>
		</td>
		<td width="1" style="padding-right: 16px;"></td>
		<td width="191" class="right_td">
			<div class="green_grad">
				<div class="tl" ></div>
				<div class="tr" ></div>
				<div class="bl" ></div>
				<div class="br" ></div>
				<?php 
				// Отображаем тэги ИС
				$InformationSystem = & singleton('InformationSystem');
				$InformationSystem->ShowTagsCloud(to_int($GLOBALS['LA']['InformationSystemID']), 'ОблакоТэговИнформационнойСистемы');
				?>
			</div>

			<?php 
			if (class_exists('polls'))
			{
				?>
				<div class="blue_grad_2">
					<div class="tl" ></div>
					<div class="tr" ></div>
					<div class="bl" ></div>
					<div class="br" ></div>
					<?php 
						$polls = new polls();
						$polls->ShowPollsGroup(1, 'ОтображениеОпросаБезРезультатов');
					?>
				</div>
			<?php 
			}
			
			if (class_exists('SiteUsers'))
			{
				$SiteUsers = & singleton('SiteUsers');
				if (!$SiteUsers->GetCurrentSiteUser())
				{		
				?>
				<div class="red_grad">
					<div class="tl" ></div>
					<div class="tr" ></div>
					<div class="bl" ></div>
					<div class="br" ></div>
					<h2>Личный кабинет</h2>
					<p>
						<form class="form_to_main" action="/users/" method="POST">
							Пользователь:
							<input name="site_user_login" type="text">
							Пароль:
							<input name="site_user_password" type="password">
							<input class="button" type="submit" name="apply" value="Войти">
						</form>
					</p>
				</div>
				<?php 
				}
			}
			?>
		</td>
		<td width="1" style="padding-right: 16px;"></td>
	</tr>
</table>